<style type="text/css">{  }

BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #AD9391;
SCROLLBAR-HIGHLIGHT-COLOR: #E8D8D7;
SCROLLBAR-3DLIGHT-COLOR: #AD9391;
SCROLLBAR-DARKSHADOW-COLOR: #AD9391;
SCROLLBAR-SHADOW-COLOR: #331E1E;
SCROLLBAR-ARROW-COLOR: #AD9391;
SCROLLBAR-TRACK-COLOR: #AD9391;}

b, u, i, s {color: #F3E1E1;}

.title {     
font-family: century gothic;
text-align: left;
font-weight: none;
font-size: 14px;
letter-spacing: 0px;
color: #27090C;
border-bottom: 1px dashed #61383C;
background-image:url('title.gif')}

.title2 {
font-family: century gothic;
text-align: left;
font-weight: none;
font-size: 14px;
letter-spacing: 0px;
color: #AD9193;
border-bottom: 1px dashed #61383C;
background-image:url('title2.gif')}

.content {
font-family:century gothic; 
font-weight:none;
font-size:12.5px;
letter-spacing:0px;
text-align: justify;
color:#E8CECD}

.index {
font-family:century gothic; 
font-weight:none;
font-size:12.5px;
letter-spacing:0px;
color:#E8CECD}

A:link {color: #BE928F; text-decoration: none; cursor: crosshair; height: 1px;}
A:visited {color: #BE928F; text-decoration: none; cursor: crosshair; height: 1px;}
A:active {color: #BE928F; text-decoration: none; cursor: crosshair; height: 1px;}
A:hover {color: #371B19; background-image: url('textarea.jpg'); cursor: crosshair; height: 1px;}


input, textarea
{ border: 1px dashed #61383C; background-color: transparent; font-family: century gothic;
font-size:13px;
color: #AD9193;}

-->
</style>